Subject: New Reply Received - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:06:01 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  NEED ESCALATION  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Dear Team,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">As mentioned earlier, one of the products that I ordered should have 3 items - one t-shirt and 2 leggings but I received only 2 leggings. That's the reason I immediately contacted your team for support.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif">Hope you can resolve this issue asap. </div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font color="#20124d">Thanks &amp; Regards</font><div><font color="#20124d">Sadaf Anwer</font></div>
<div><font color="#20124d">M: +971 525207264</font></div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 30, 2021 at 1:46 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sadaf,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely</div>
<div dir="ltr"><br></div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159383